# 测试服务器上的数据库连接
spring:
  datasource:
    url: jdbc:mysql://60.205.224.68:3306/chaozhanggui?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
    username: root
    password: CZGmysqlroot@123
    driver-class-name: com.mysql.jdbc.Driver

parameter:
  domain: https://ky.sxczgkj.cn

swagger:
  ### 生产环境不允许访问swagger
  production: true
